## kmail-account-wizard 17.12.3

=== CMakeLists.txt ===
set(KDEPIM_VERSION_NUMBER "5.7.3")
cmake_minimum_required(VERSION 3.1)
project(kmail-account-wizard VERSION ${KDEPIM_VERSION_NUMBER})


set(LIBRARY_NAMELINK LIBRARY NAMELINK_SKIP)

set(KF5_VERSION "5.39.0")

find_package(ECM ${KF5_VERSION} CONFIG REQUIRED)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
include(ECMOptionalAddSubdirectory)
include(ECMInstallIcons)
include(ECMSetupVersion)
include(ECMAddTests)
include(ECMMarkNonGuiExecutable)
include(GenerateExportHeader)
include(ECMGenerateHeaders)
include(CMakePackageConfigHelpers)
include(FeatureSummary)
include(CheckFunctionExists)
include(ECMGeneratePriFile)

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(ECMAddAppIcon)
include(ECMQtDeclareLoggingCategory)
include(ECMCoverageOption)
# Do NOT add quote
set(KDEPIM_DEV_VERSION )

# add an extra space
if(DEFINED KDEPIM_DEV_VERSION)
    set(KDEPIM_DEV_VERSION " ${KDEPIM_DEV_VERSION}")
endif()

set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}")

set(AKONADI_MIMELIB_VERSION "5.7.3")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.7.3")
set(KLDAP_LIB_VERSION "5.7.3")
set(KMAILTRANSPORT_LIB_VERSION "5.7.3")
set(AKONADI_VERSION "5.7.3")
set(KIMAP_LIB_VERSION "5.7.3")
set(AKONADI_MIMELIB_VERSION "5.7.3")

set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
set(KDEPIM_LIB_SOVERSION "5")

set(QT_REQUIRED_VERSION "5.8.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Xml DBus Test)
set(PIMCOMMON_LIB_VERSION_LIB "5.7.3")
set(LIBKDEPIM_LIB_VERSION_LIB "5.7.3")
set(LIBKLEO_LIB_VERSION_LIB "5.7.3")

# Find KF5 package
find_package(KF5Wallet ${KF5_VERSION} CONFIG REQUIRED)
find_package(KF5KCMUtils ${KF5_VERSION} CONFIG REQUIRED)
find_package(KF5NotifyConfig ${KF5_VERSION} CONFIG REQUIRED)
find_package(KF5Config ${KF5_VERSION} CONFIG REQUIRED)
find_package(KF5Service ${KF5_VERSION} CONFIG REQUIRED)
find_package(KF5DBusAddons ${KF5_VERSION} CONFIG REQUIRED)
find_package(KF5DocTools ${KF5_VERSION} REQUIRED)
find_package(KF5TextEditor ${KF5_VERSION} CONFIG REQUIRED)
find_package(KF5Codecs ${KF5_VERSION} CONFIG REQUIRED)
find_package(KF5Crash ${KF5_VERSION} REQUIRED)
find_package(KF5Notifications ${KF5_VERSION} CONFIG REQUIRED)

find_package(KF5Akonadi ${AKONADI_VERSION} CONFIG REQUIRED)
find_package(KF5IdentityManagement ${IDENTITYMANAGEMENT_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5Ldap ${KLDAP_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5MailTransportAkonadi ${KMAILTRANSPORT_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5PimCommon ${PIMCOMMON_LIB_VERSION_LIB} CONFIG REQUIRED)
find_package(KF5LibkdepimAkonadi ${LIBKDEPIM_LIB_VERSION_LIB} CONFIG REQUIRED)
find_package(KF5Libkleo ${LIBKLEO_LIB_VERSION_LIB} CONFIG REQUIRED)
find_package(KF5IMAP ${KIMAP_LIB_VERSION} CONFIG REQUIRED)
find_package(MailTransportDBusService CONFIG REQUIRED)
find_package(KF5AkonadiMime ${AKONADI_MIMELIB_VERSION} CONFIG REQUIRED)


include_directories(${kmail-account-wizard_SOURCE_DIR} ${kmail-account-wizard_BINARY_DIR})


# Qt5 package
find_package(Qt5UiTools ${QT_REQUIRED_VERSION} CONFIG REQUIRED)

find_package(KF5Kross ${KF5_VERSION} CONFIG REQUIRED)
find_package(KF5NewStuff ${KF5_VERSION} CONFIG REQUIRED)

set( SharedMimeInfo_MINIMUM_VERSION "1.0" )
find_package(SharedMimeInfo ${SharedMimeInfo_MINIMUM_VERSION} REQUIRED)

add_definitions(-DQT_NO_CAST_FROM_ASCII)
add_definitions(-DQT_NO_CAST_TO_ASCII)
add_definitions(-DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT)
add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
add_definitions(-DQT_USE_QSTRINGBUILDER)
add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)

# allow to disable GHNS support on resource-constrained systems
option( ACCOUNTWIZARD_NO_GHNS "Disable GHNS support in the account wizard" FALSE )

option(KDEPIM_ENTERPRISE_BUILD "Enable features specific to the enterprise branch, which are normally disabled. Also, it disables many components not needed for Kontact such as the Kolab client." FALSE)

# config-enterprise.h is needed for both ENTERPRISE_BUILD and BUILD_EVERYTHING
configure_file(src/config-enterprise.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/src/config-enterprise.h )

if ( ACCOUNTWIZARD_NO_GHNS )
    add_definitions( -DACCOUNTWIZARD_NO_GHNS )
endif ()



add_subdirectory(src)
install( FILES accountwizard.renamecategories accountwizard.categories DESTINATION ${KDE_INSTALL_CONFDIR} )

feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
ki18n_install(po)

=== src/ispdb/autotests/CMakeLists.txt ===

include_directories( ${CMAKE_CURRENT_SOURCE_DIR}/.. )
add_definitions (-DAUTOCONFIG_DATA_DIR="${CMAKE_CURRENT_SOURCE_DIR}/data")
add_definitions (-DCURRENT_SOURCE_DIR="${CMAKE_CURRENT_SOURCE_DIR}")

set(ispdbtest_srcs
  ../ispdb.cpp
  ../../accountwizard_debug.cpp
)

set(ispdbtest_libs
  KF5::KIOCore
  KF5::Mime
  Qt5::Test
  Qt5::Xml
  Qt5::Network
  KF5::I18n
)

add_executable(ispdbtest ispdbtest.cpp ${ispdbtest_srcs})
add_test(ispdbtest ispdbtest)
ecm_mark_as_test(ispdbtest)
ecm_mark_nongui_executable(ispdbtest)

target_link_libraries(ispdbtest
  ${ispdbtest_libs}
)

#TODO: Needs to run errorserver.py

set(autoconfigkolabtest_srcs
  ${ispdbtest_srcs}
  ../autoconfigkolabmail.cpp
)

add_executable(autoconfigkolabmailtest autoconfigkolabmailtest.cpp ${autoconfigkolabtest_srcs})
add_test(autoconfigkolabmailtest autoconfigkolabmailtest)
ecm_mark_as_test(autoconfigkolabmailtest)
ecm_mark_nongui_executable(autoconfigkolabmailtest)

target_link_libraries(autoconfigkolabmailtest
  ${ispdbtest_libs}
)

add_executable(autoconfigkolabldaptest autoconfigkolabldaptest.cpp ../autoconfigkolabldap.cpp ${autoconfigkolabtest_srcs})
add_test(autoconfigkolabldaptest autoconfigkolabldaptest)
ecm_mark_as_test(autoconfigkolabldaptest)
ecm_mark_nongui_executable(autoconfigkolabldaptest)

target_link_libraries(autoconfigkolabldaptest
  KF5::Ldap
  ${ispdbtest_libs}
)

add_executable(autoconfigkolabfreebusytest autoconfigkolabfreebusy.cpp ../autoconfigkolabfreebusy.cpp ${autoconfigkolabtest_srcs})
add_test(autoconfigkolabfreebusytest autoconfigkolabfreebusytest)
ecm_mark_as_test(autoconfigkolabfreebusytest)
ecm_mark_nongui_executable(autoconfigkolabfreebusytest)

target_link_libraries(autoconfigkolabfreebusytest
  ${ispdbtest_libs}
)

## kmail-account-wizard 17.04.3

=== debian/changelog ===
kmail-account-wizard (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Add kde-10n Breaks/Replaces
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 21 Aug 2017 14:32:01 +0100

kmail-account-wizard (4:16.12.3-0ubuntu1) artful; urgency=medium

  [ Clive Johnston ]
  * Initial split of kmail-account-wizard from kdepim

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * New upstream release (16.12.1)

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)
  * Update copyright file

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 01 May 2017 20:26:32 +0100

kdepim (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * Attempt to fix fuzz in kubuntu_debianize_akregator_feed 
  * Another attempt at de-fuzzing patch. 
  * Stop trying to fix and recreated kubuntu_debianize_akregator_default.diff 
  * I don't know what the ignore file is suppose to do, but it is not
    ingnoring. We are failing at the debian patch we do not want. Removing
    from series file. 
  * Add dh_fixperms for two executable desktop files. 
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:16:10 -0700

kdepim (4:15.12.1-1ubuntu6) xenial; urgency=medium

  * So that didn't actually prevent the tests from running, so remove the
    whole testsetup 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 12 Mar 2016 20:44:27 +0100

kdepim (4:15.12.1-1ubuntu5) xenial; urgency=medium

  * Disable Autopkgtests as the tests don't pass upstream either 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 12 Mar 2016 15:00:17 +0100

kdepim (4:15.12.1-1ubuntu4) xenial; urgency=medium

  * Add missing epoch ktnef build dep. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 19:20:30 -0800

kdepim (4:15.12.1-1ubuntu3) xenial; urgency=medium

  * Add missing epoch for kcontacts build deps. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 19:03:37 -0800

kdepim (4:15.12.1-1ubuntu2) xenial; urgency=medium

  * Fix epochs on build deps. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 15:40:37 -0800

kdepim (4:15.12.1-1ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge: Remaining changes:
    Kept all breaks and replaces. 
  * Add missing files. Fix spelling error in control. 
  * Trigger rebuild, no changes. 

  [ Clive Johnston ]
  * Removing etc/xdg catchall in kmail.install
  * Adding two missing files to kmail.install 

  [ Scarlett Clark ]
  * Bump build dependencies version for pim*. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:38:55 +0100

kdepim (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:56 +0100

kdepim (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  [ Clive Johnston ]
  * New upstream release 

  [ Scarlett Clark ]
  * Add version requirement to kpimtextedit build dep. 
  * Add version requirements for akonadi* 

 -- Clive Johnston <clivejo@aol.com>  Sun, 03 Jan 2016 00:22:46 +0000

kdepim (4:15.08.3-1) experimental; urgency=medium

  * New upstream release (15.08.3).

  [ Sandro Knauß ]
  * Update description for kmail. (Closes: #623342)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:04 +0100

kdepim (4:15.08.2-1) experimental; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:06:58 +0200

kdepim (4:15.08.2-0ubuntu2) UNRELEASED; urgency=medium

  * Drop spambayes.patch, plugin moved to kdepim-addons
  * Update install files

 -- Rohan Garg <rohan@kde.org>  Mon, 14 Dec 2015 16:23:20 +0100

kdepim (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release. 
  * Reset branch to revert all ABI changes. 
  * Fix merge after reset. 
  * batchpatch symbols. Per sitter libmessagviewer
    ABI break does not warrent soversion twiddling.  
  * Fix merge again. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Sat, 10 Oct 2015 02:40:23 -0700

kdepim (4:15.08.1-1) experimental; urgency=medium

  * New upstream release (15.08.1).
  * Drop symbols files, please add them back if there is an ABI to maintain.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 03:16:22 +0200

kdepim (4:15.08.1-0ubuntu4) wily; urgency=medium

  * Make everything that isn't a lib depend on kdepim-runtime which provides
    runtime assets necessary for correct operation of kdepim.

 -- Harald Sitter <sitter@kde.org>  Wed, 07 Oct 2015 16:29:40 +0200

kdepim (4:15.08.1-0ubuntu3) wily; urgency=medium

  * Update symbols files.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 30 Sep 2015 15:13:27 +0200

kdepim (4:15.08.1-0ubuntu2) wily; urgency=medium

  * No change rebuild against newer kdepimlibs

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 29 Sep 2015 10:10:31 +0100

kdepim (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Updated symbols files for i386 and amd64
  * Removed MISSING symbols
  * Update install files

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 17:26:47 +0100

kdepim (4:15.08.0-1) experimental; urgency=medium

  * New upstream release (15.08.0).
  * Update symbols files.
  * Add missing Breaks/Replaces.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 13 Sep 2015 22:06:59 +0200

kdepim (4:15.08.0-0ubuntu3) UNRELEASED; urgency=medium

  * Asterick cannot be used in not-installed. Fixing
    the mass list-missing errors. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Sep 2015 10:21:57 +0200

kdepim (4:15.08.0-0ubuntu2) wily; urgency=medium

  * Update testsuite.xsession for kf5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Sep 2015 11:49:09 +0100

kdepim (4:15.08.0-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]


=== debian/control ===
Source: kmail-account-wizard
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               kross-dev (>= 5.31.0~),
               libassuan-dev,
               libboost-dev (>= 1.40.0-2),
               libboost-graph-dev (>= 1.40.0-2),
               libkf5akonadi-dev (>= 4:17.04.3~),
               libkf5akonadicontact-dev (>= 4:17.04.3~),
               libkf5akonadiserver-dev (>= 4:17.04.3~),
               libkf5archive-dev (>= 5.31.0~),
               libkf5auth-dev (>= 5.31.0~),
               libkf5codecs-dev (>= 5.31.0~),
               libkf5completion-dev (>= 5.31.0~),
               libkf5config-dev (>= 5.31.0~),
               libkf5contacts-dev (>= 4:17.04.3~),
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5crash-dev (>= 5.31.0~),
               libkf5dbusaddons-dev (>= 5.31.0~),
               libkf5dnssd-dev (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5globalaccel-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5identitymanagement-dev (>= 17.04.3~),
               libkf5itemviews-dev (>= 5.31.0~),
               libkf5kcmutils-dev (>= 5.31.0~),
               libkf5kdelibs4support-dev (>= 5.31.0~),
               libkf5kdepimdbusinterfaces-dev (>= 4:17.04.3~),
               libkf5khtml-dev (>= 5.31.0~),
               libkf5ldap-dev (>= 17.04.3~),
               libkf5libkdepim-dev (>= 4:17.04.3~),
               libkf5libkleo-dev (>= 4:17.04.3~),
               libkf5mailcommon-dev (>= 4:17.04.3~),
               libkf5mailtransport-dev (>= 17.04.3~),
               libkf5messagecomposer-dev (>= 4:17.04.3~),
               libkf5messageviewer-dev (>= 4:17.04.3~),
               libkf5mimetreeparser-dev (>= 4:17.04.3~),
               libkf5newstuff-dev (>= 5.31.0~),
               libkf5notifyconfig-dev (>= 5.31.0~),
               libkf5pimcommon-dev (>= 4:17.04.3~),
               libkf5service-dev (>= 5.31.0~),
               libkf5sonnet-dev (>= 5.31.0~),
               libkf5templateparser-dev (>= 4:17.04.3~),
               libkf5texteditor-dev (>= 5.31.0~),
               libkf5textwidgets-dev (>= 5.31.0~),
               libkf5wallet-dev (>= 5.31.0~),
               libkf5webkit-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libkf5windowsystem-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               libkf5xmlrpcclient-dev (>= 5.31.0~),
               libkgantt-dev,
               libphonon4qt5-dev,
               libphonon4qt5experimental-dev,
               libqt5opengl5-dev (>= 5.6.1~),
               libqt5webkit5-dev (>= 5.5.0~),
               libqt5x11extras5-dev (>= 5.6.1~),
               libx11-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~),
               qttools5-dev (>= 5.6.1~),
               shared-mime-info,
               xsltproc,
               zlib1g-dev
Standards-Version: 3.9.8
Homepage: http://pim.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmail-account-wizard
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmail-account-wizard

Package: accountwizard
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kdepim-runtime (<< 4:15.07.90~), ${kde-l10n:all}
Replaces: kdepim-runtime (<< 4:15.07.90~), ${kde-l10n:all}
Description: wizard for KDE PIM applications account setup
 Handles account setup of e-mail accounts for KDE PIM applications.
 .

## kmail-account-wizard 17.12.3

=== debian/changelog ===
kmail-account-wizard (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:28:30 +0000

kmail-account-wizard (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Feb 2018 09:45:05 +0000

kmail-account-wizard (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New build depend on libkf5contacteditor-dev
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:07:23 +0000

=== debian/control ===
--- 
+++ 
@@ -16,15 +16,16 @@
                libassuan-dev,
                libboost-dev (>= 1.40.0-2),
                libboost-graph-dev (>= 1.40.0-2),
-               libkf5akonadi-dev (>= 4:17.04.3~),
-               libkf5akonadicontact-dev (>= 4:17.04.3~),
-               libkf5akonadiserver-dev (>= 4:17.04.3~),
+               libkf5akonadi-dev (>= 4:17.12.3~),
+               libkf5akonadicontact-dev (>= 4:17.12.3~),
+               libkf5akonadiserver-dev (>= 4:17.12.3~),
                libkf5archive-dev (>= 5.31.0~),
                libkf5auth-dev (>= 5.31.0~),
                libkf5codecs-dev (>= 5.31.0~),
                libkf5completion-dev (>= 5.31.0~),
                libkf5config-dev (>= 5.31.0~),
-               libkf5contacts-dev (>= 4:17.04.3~),
+               libkf5contacteditor-dev (>= 4:17.12.3~),
+               libkf5contacts-dev (>= 4:17.12.3~),
                libkf5coreaddons-dev (>= 5.31.0~),
                libkf5crash-dev (>= 5.31.0~),
                libkf5dbusaddons-dev (>= 5.31.0~),
@@ -33,26 +34,26 @@
                libkf5globalaccel-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5iconthemes-dev (>= 5.31.0~),
-               libkf5identitymanagement-dev (>= 17.04.3~),
+               libkf5identitymanagement-dev (>= 17.12.3~),
                libkf5itemviews-dev (>= 5.31.0~),
                libkf5kcmutils-dev (>= 5.31.0~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
-               libkf5kdepimdbusinterfaces-dev (>= 4:17.04.3~),
+               libkf5kdepimdbusinterfaces-dev (>= 4:17.12.3~),
                libkf5khtml-dev (>= 5.31.0~),
-               libkf5ldap-dev (>= 17.04.3~),
-               libkf5libkdepim-dev (>= 4:17.04.3~),
-               libkf5libkleo-dev (>= 4:17.04.3~),
-               libkf5mailcommon-dev (>= 4:17.04.3~),
-               libkf5mailtransport-dev (>= 17.04.3~),
-               libkf5messagecomposer-dev (>= 4:17.04.3~),
-               libkf5messageviewer-dev (>= 4:17.04.3~),
-               libkf5mimetreeparser-dev (>= 4:17.04.3~),
+               libkf5ldap-dev (>= 17.12.3~),
+               libkf5libkdepim-dev (>= 4:17.12.3~),
+               libkf5libkleo-dev (>= 4:17.12.3~),
+               libkf5mailcommon-dev (>= 4:17.12.3~),
+               libkf5mailtransport-dev (>= 17.12.3~),
+               libkf5messagecomposer-dev (>= 4:17.12.3~),
+               libkf5messageviewer-dev (>= 4:17.12.3~),
+               libkf5mimetreeparser-dev (>= 4:17.12.3~),
                libkf5newstuff-dev (>= 5.31.0~),
                libkf5notifyconfig-dev (>= 5.31.0~),
-               libkf5pimcommon-dev (>= 4:17.04.3~),
+               libkf5pimcommon-dev (>= 4:17.12.3~),
                libkf5service-dev (>= 5.31.0~),
                libkf5sonnet-dev (>= 5.31.0~),
-               libkf5templateparser-dev (>= 4:17.04.3~),
+               libkf5templateparser-dev (>= 4:17.12.3~),
                libkf5texteditor-dev (>= 5.31.0~),
                libkf5textwidgets-dev (>= 5.31.0~),
                libkf5wallet-dev (>= 5.31.0~),

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kmail-account-wizard-([\d.]+).tar.xz

## kmail-account-wizard 18.04.3

=== debian/changelog ===
kmail-account-wizard (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:54:01 +0100

=== debian/control ===
--- 
+++ 
@@ -16,16 +16,16 @@
                libassuan-dev,
                libboost-dev (>= 1.40.0-2),
                libboost-graph-dev (>= 1.40.0-2),
-               libkf5akonadi-dev (>= 4:17.12.3~),
-               libkf5akonadicontact-dev (>= 4:17.12.3~),
-               libkf5akonadiserver-dev (>= 4:17.12.3~),
+               libkf5akonadi-dev (>= 4:18.04.3~),
+               libkf5akonadicontact-dev (>= 4:18.04.3~),
+               libkf5akonadiserver-dev (>= 4:18.04.3~),
                libkf5archive-dev (>= 5.31.0~),
                libkf5auth-dev (>= 5.31.0~),
                libkf5codecs-dev (>= 5.31.0~),
                libkf5completion-dev (>= 5.31.0~),
                libkf5config-dev (>= 5.31.0~),
-               libkf5contacteditor-dev (>= 4:17.12.3~),
-               libkf5contacts-dev (>= 4:17.12.3~),
+               libkf5contacteditor-dev (>= 4:18.04.3~),
+               libkf5contacts-dev (>= 4:18.04.3~),
                libkf5coreaddons-dev (>= 5.31.0~),
                libkf5crash-dev (>= 5.31.0~),
                libkf5dbusaddons-dev (>= 5.31.0~),
@@ -34,26 +34,26 @@
                libkf5globalaccel-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5iconthemes-dev (>= 5.31.0~),
-               libkf5identitymanagement-dev (>= 17.12.3~),
+               libkf5identitymanagement-dev (>= 18.04.3~),
                libkf5itemviews-dev (>= 5.31.0~),
                libkf5kcmutils-dev (>= 5.31.0~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
-               libkf5kdepimdbusinterfaces-dev (>= 4:17.12.3~),
+               libkf5kdepimdbusinterfaces-dev (>= 4:18.04.3~),
                libkf5khtml-dev (>= 5.31.0~),
-               libkf5ldap-dev (>= 17.12.3~),
-               libkf5libkdepim-dev (>= 4:17.12.3~),
-               libkf5libkleo-dev (>= 4:17.12.3~),
-               libkf5mailcommon-dev (>= 4:17.12.3~),
-               libkf5mailtransport-dev (>= 17.12.3~),
-               libkf5messagecomposer-dev (>= 4:17.12.3~),
-               libkf5messageviewer-dev (>= 4:17.12.3~),
-               libkf5mimetreeparser-dev (>= 4:17.12.3~),
+               libkf5ldap-dev (>= 18.04.3~),
+               libkf5libkdepim-dev (>= 4:18.04.3~),
+               libkf5libkleo-dev (>= 4:18.04.3~),
+               libkf5mailcommon-dev (>= 4:18.04.3~),
+               libkf5mailtransport-dev (>= 18.04.3~),
+               libkf5messagecomposer-dev (>= 4:18.04.3~),
+               libkf5messageviewer-dev (>= 4:18.04.3~),
+               libkf5mimetreeparser-dev (>= 4:18.04.3~),
                libkf5newstuff-dev (>= 5.31.0~),
                libkf5notifyconfig-dev (>= 5.31.0~),
-               libkf5pimcommon-dev (>= 4:17.12.3~),
+               libkf5pimcommon-dev (>= 4:18.04.3~),
                libkf5service-dev (>= 5.31.0~),
                libkf5sonnet-dev (>= 5.31.0~),
-               libkf5templateparser-dev (>= 4:17.12.3~),
+               libkf5templateparser-dev (>= 4:18.04.3~),
                libkf5texteditor-dev (>= 5.31.0~),
                libkf5textwidgets-dev (>= 5.31.0~),
                libkf5wallet-dev (>= 5.31.0~),
@@ -76,7 +76,7 @@
                qttools5-dev (>= 5.6.1~),
                shared-mime-info,
                xsltproc,
-               zlib1g-dev
+               zlib1g-dev,
 Standards-Version: 3.9.8
 Homepage: http://pim.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmail-account-wizard

## kmail-account-wizard 18.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,11 @@
-set(KDEPIM_VERSION_NUMBER "5.7.3")
+set(KDEPIM_VERSION_NUMBER "5.9.3")
 cmake_minimum_required(VERSION 3.1)
 project(kmail-account-wizard VERSION ${KDEPIM_VERSION_NUMBER})
 
 
 set(LIBRARY_NAMELINK LIBRARY NAMELINK_SKIP)
 
-set(KF5_VERSION "5.39.0")
+set(KF5_VERSION "5.47.0")
 
 find_package(ECM ${KF5_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -28,7 +28,7 @@
 include(ECMQtDeclareLoggingCategory)
 include(ECMCoverageOption)
 # Do NOT add quote
-set(KDEPIM_DEV_VERSION )
+set(KDEPIM_DEV_VERSION)
 
 # add an extra space
 if(DEFINED KDEPIM_DEV_VERSION)
@@ -37,22 +37,22 @@
 
 set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}")
 
-set(AKONADI_MIMELIB_VERSION "5.7.3")
-set(IDENTITYMANAGEMENT_LIB_VERSION "5.7.3")
-set(KLDAP_LIB_VERSION "5.7.3")
-set(KMAILTRANSPORT_LIB_VERSION "5.7.3")
-set(AKONADI_VERSION "5.7.3")
-set(KIMAP_LIB_VERSION "5.7.3")
-set(AKONADI_MIMELIB_VERSION "5.7.3")
+set(AKONADI_MIMELIB_VERSION "5.9.3")
+set(IDENTITYMANAGEMENT_LIB_VERSION "5.9.3")
+set(KLDAP_LIB_VERSION "5.9.3")
+set(KMAILTRANSPORT_LIB_VERSION "5.9.3")
+set(AKONADI_VERSION "5.9.3")
+set(KIMAP_LIB_VERSION "5.9.3")
+set(AKONADI_MIMELIB_VERSION "5.9.3")
 
 set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
 set(KDEPIM_LIB_SOVERSION "5")
 
-set(QT_REQUIRED_VERSION "5.8.0")
+set(QT_REQUIRED_VERSION "5.9.0")
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Xml DBus Test)
-set(PIMCOMMON_LIB_VERSION_LIB "5.7.3")
-set(LIBKDEPIM_LIB_VERSION_LIB "5.7.3")
-set(LIBKLEO_LIB_VERSION_LIB "5.7.3")
+set(PIMCOMMON_LIB_VERSION_LIB "5.9.3")
+set(LIBKDEPIM_LIB_VERSION_LIB "5.9.3")
+set(LIBKLEO_LIB_VERSION_LIB "5.9.3")
 
 # Find KF5 package
 find_package(KF5Wallet ${KF5_VERSION} CONFIG REQUIRED)
@@ -88,7 +88,7 @@
 find_package(KF5Kross ${KF5_VERSION} CONFIG REQUIRED)
 find_package(KF5NewStuff ${KF5_VERSION} CONFIG REQUIRED)
 
-set( SharedMimeInfo_MINIMUM_VERSION "1.0" )
+set( SharedMimeInfo_MINIMUM_VERSION "1.3" )
 find_package(SharedMimeInfo ${SharedMimeInfo_MINIMUM_VERSION} REQUIRED)
 
 add_definitions(-DQT_NO_CAST_FROM_ASCII)

=== src/autotests/CMakeLists.txt ===
include_directories( ${CMAKE_CURRENT_SOURCE_DIR}/.. ${accountwizard_BINARY_DIR} )
add_definitions (-DTEST_DATA_DIR="${CMAKE_CURRENT_SOURCE_DIR}/data")
add_definitions (-DCURRENT_SOURCE_DIR="${CMAKE_CURRENT_SOURCE_DIR}")

add_executable(ldaptest ldaptest.cpp ../ldap.cpp ../setupobject.cpp)
add_test(NAME ldaptest COMMAND ldaptest)
ecm_mark_as_test(ldaptest)

target_link_libraries(ldaptest
    KF5::KIOCore
    KF5::Mime
    KF5::Ldap
    Qt5::Test
    KF5::Libkdepim
    KF5::I18n
    Qt5::Widgets
    )

=== debian/changelog ===
kmail-account-wizard (4:18.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.08.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.3.0 (No changes needed).
  * Removed testsuite autopkgtest.

 -- Sandro Knauß <hefee@debian.org>  Mon, 04 Feb 2019 16:01:41 +0100

kmail-account-wizard (4:18.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.2.1 (No changes needed).
  * Follow stable releases in KDE again.
  * New upstream release (18.08.1).
  * Update build-deps and deps with the info from cmake.

 -- Sandro Knauß <hefee@debian.org>  Tue, 02 Oct 2018 23:19:59 +0200

kmail-account-wizard (4:18.07.90-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Update watch file to match unstable releases, too.
  * New upstream release (18.07.90).
  * Bump Standards-Version to 4.2.0 (No changes needed).
  * Update build-deps and deps with the info from cmake.
  * Update copyright file for new upstream.

 -- Sandro Knauß <hefee@debian.org>  Sat, 18 Aug 2018 12:16:08 +0200

kmail-account-wizard (4:17.12.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.3).
  * Update build-deps and deps with the info from cmake.
  * use secure copyright format uri.
  * Use secure uri in d/watch.

 -- Sandro Knauß <hefee@debian.org>  Sat, 31 Mar 2018 18:25:49 +0200

kmail-account-wizard (4:17.12.2-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.2).
  * Update Vcs links to salsa.
  * Bump Standards-Version to 4.1.3 (No changes needed).
  * Update build-deps and deps with the info from cmake
  * Enable build tests.
  * Bump debhelper build-dep and compat to 11.

 -- Sandro Knauß <hefee@debian.org>  Fri, 09 Mar 2018 15:14:33 +0100

kmail-account-wizard (4:17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New revision
  * Update uploaders list as requested by MIA team

  [ Sandro Knauß ]
  * New upstream release (17.08.3).
  * Bump Standards-Version to 4.1.2 (No changes needed).
  * Get rid of unnessary break/replaces of kde-l10n-(ast|eo).
  * Bump debhelper build-dep and compat to 10.
  * Set l10npkgs_firstversion_ok to 4:16.04.3-9~

 -- Sandro Knauß <hefee@debian.org>  Thu, 21 Dec 2017 17:56:10 +0100

kmail-account-wizard (4:17.08.0-1) experimental; urgency=medium

  * New upstream release (17.08.0)
  * Editorial changes... Drop some of the things inherited from kdepim
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Update copyright file
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 01 Sep 2017 22:08:28 +0200

kmail-account-wizard (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:37:10 +0000

kmail-account-wizard (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:22:20 +0000

kmail-account-wizard (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:22:28 +0000

kmail-account-wizard (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:21:16 +0000

kmail-account-wizard (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:04:43 +0000

kmail-account-wizard (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:49:01 +0000

kmail-account-wizard (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:00:24 +0000

kmail-account-wizard (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:22:15 +0000

kmail-account-wizard (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 22:10:05 +0000

kmail-account-wizard (4:16.11.90-0neon) xenial; urgency=medium

  * Initial release based on the split of kdepim

 -- Raymond Wooninck <tittiatcoke@gmail.com>  Mon, 12 Sep 2016 16:55:31 +0200

kdepim (4:16.08.1-1~2.gbpb36d9f) UNRELEASED; urgency=medium

  ** SNAPSHOT build @b36d9f5ab35ffde3ed81e8616b1f61966d87f80b **

  [ Maximiliano Curia ]
  * Add libkf5akonadisearch-plugins dependency to kmail.
    Thanks to Maria for reporting (Closes: 830563)
  * Add new patch: akregator_crash_on_exit.patch.
    Thanks to Ismael Bejarano for the backtrace and Sandro Knauß for the patch
    (Closes: 836011)
  * Update install files
  * Add libkf5akonadisearch-plugins dependency to kmail.
    Thanks to Maria for reporting (Closes: 830563)
  * Add new patch: akregator_crash_on_exit.patch.
    Thanks to Ismael Bejarano for the backtrace and Sandro Knauß for the patch
    (Closes: 836011)
  * Update install files
  * Update changelog for 4:16.04.3-2~1.gbp1d9499 release

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches
  * Update build-deps and deps with the info from cmake
  * Refresh patches
  * Refresh patches

 -- Automatic packaging <maxy+jenkins@gnuservers.com.ar>  Fri, 09 Sep 2016 14:32:28 +0200

=== debian/control ===
Source: kmail-account-wizard
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.1~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.47.0~),
               kross-dev (>= 5.47.0~),
               libkf5akonadi-dev (>= 4:18.08.3~),
               libkf5akonadimime-dev (>= 4:18.08.3~),
               libkf5codecs-dev (>= 5.47.0~),
               libkf5config-dev (>= 5.47.0~),
               libkf5crash-dev (>= 5.47.0~),
               libkf5dbusaddons-dev (>= 5.47.0~),
               libkf5doctools-dev (>= 5.47.0~),
               libkf5identitymanagement-dev (>= 18.08.3~),
               libkf5imap-dev (>= 18.08.3~),
               libkf5kcmutils-dev (>= 5.47.0~),
               libkf5ldap-dev (>= 18.08.3~),
               libkf5libkdepim-dev (>= 4:18.08.3~),
               libkf5libkleo-dev (>= 4:18.08.3~),
               libkf5mailtransport-dev (>= 18.08.3~),
               libkf5newstuff-dev (>= 5.47.0~),
               libkf5notifications-dev (>= 5.47.0~),
               libkf5notifyconfig-dev (>= 5.47.0~),
               libkf5pimcommon-dev (>= 4:18.08.3~),
               libkf5service-dev (>= 5.47.0~),
               libkf5texteditor-dev (>= 5.47.0~),
               libkf5wallet-dev (>= 5.47.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.9.0~),
               qttools5-dev (>= 5.9.0~),
               shared-mime-info (>= 1.3~),
Standards-Version: 4.3.0
Homepage: http://pim.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmail-account-wizard
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmail-account-wizard.git

Package: accountwizard
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kdepim-runtime (<< 4:15.07.90~), ${kde-l10n:all}
Replaces: kdepim-runtime (<< 4:15.07.90~), ${kde-l10n:all}
Description: wizard for KDE PIM applications account setup
 Handles account setup of e-mail accounts for KDE PIM applications.

## kmail-account-wizard 18.08.3.1+rb2

=== debian/changelog ===
kmail-account-wizard (4:18.08.3.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 28 Jan 2021 10:37:52 +0800

## kmail-account-wizard 18.12.3

=== debian/changelog ===
kmail-account-wizard (4:18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:46:08 +0100

kmail-account-wizard (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:05:46 +0000

=== debian/control ===
Source: kmail-account-wizard
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               kross-dev (>= 5.31.0~),
               libassuan-dev,
               libboost-dev (>= 1.40.0-2),
               libboost-graph-dev (>= 1.40.0-2),
               libkf5akonadi-dev (>= 4:18.12.3~),
               libkf5akonadicontact-dev (>= 4:18.12.3~),
               libkf5akonadiserver-dev (>= 4:18.12.3~),
               libkf5archive-dev (>= 5.31.0~),
               libkf5auth-dev (>= 5.31.0~),
               libkf5codecs-dev (>= 5.31.0~),
               libkf5completion-dev (>= 5.31.0~),
               libkf5config-dev (>= 5.31.0~),
               libkf5contacteditor-dev (>= 4:18.12.3~),
               libkf5contacts-dev (>= 4:18.12.3~),
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5crash-dev (>= 5.31.0~),
               libkf5dbusaddons-dev (>= 5.31.0~),
               libkf5dnssd-dev (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5globalaccel-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5identitymanagement-dev (>= 18.12.3~),
               libkf5itemviews-dev (>= 5.31.0~),
               libkf5kcmutils-dev (>= 5.31.0~),
               libkf5kdelibs4support-dev (>= 5.31.0~),
               libkf5kdepimdbusinterfaces-dev (>= 4:18.12.3~),
               libkf5khtml-dev (>= 5.31.0~),
               libkf5ldap-dev (>= 18.12.3~),
               libkf5libkdepim-dev (>= 4:18.12.3~),
               libkf5libkleo-dev (>= 4:18.12.3~),
               libkf5mailcommon-dev (>= 4:18.12.3~),
               libkf5mailtransport-dev (>= 18.12.3~),
               libkf5messagecomposer-dev (>= 4:18.12.3~),
               libkf5messageviewer-dev (>= 4:18.12.3~),
               libkf5mimetreeparser-dev (>= 4:18.12.3~),
               libkf5newstuff-dev (>= 5.31.0~),
               libkf5notifyconfig-dev (>= 5.31.0~),
               libkf5pimcommon-dev (>= 4:18.12.3~),
               libkf5service-dev (>= 5.31.0~),
               libkf5sonnet-dev (>= 5.31.0~),
               libkf5templateparser-dev (>= 4:18.12.3~),
               libkf5texteditor-dev (>= 5.31.0~),
               libkf5textwidgets-dev (>= 5.31.0~),
               libkf5wallet-dev (>= 5.31.0~),
               libkf5webkit-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libkf5windowsystem-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               libkf5xmlrpcclient-dev (>= 5.31.0~),
               libkgantt-dev,
               libphonon4qt5-dev,
               libphonon4qt5experimental-dev,
               libqt5opengl5-dev (>= 5.6.1~),
               libqt5webkit5-dev (>= 5.5.0~),
               libqt5x11extras5-dev (>= 5.6.1~),
               libx11-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~),
               qttools5-dev (>= 5.6.1~),
               shared-mime-info,
               xsltproc,
               zlib1g-dev,
Standards-Version: 3.9.8
Homepage: http://pim.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmail-account-wizard
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmail-account-wizard

Package: accountwizard
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kdepim-runtime (<< 4:15.07.90~), ${kde-l10n:all}
Replaces: kdepim-runtime (<< 4:15.07.90~), ${kde-l10n:all}
Description: wizard for KDE PIM applications account setup
 Handles account setup of e-mail accounts for KDE PIM applications.
 .
